.normaldata {
	font-family: Garamond, "Times New Roman", Times;
	font-size: 16px;
	color: #000000;
	text-decoration: none;
}
.normaldatabold {
	font-family: Garamond, "Times New Roman", Times;
	font-size: 16px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
.hyperlinknormal {
	font-family: Garamond, "Times New Roman", Times;
	font-size: 16px;
	color: #000000;
	text-decoration: none;
}
.normaldataitalic {
	font-family: Garamond, "Times New Roman", Times;
	font-size: 16px;
	color: #000000;
	text-decoration: none;
	font-style: italic;
}
.heading1 {
	font-family: Garamond, "Times New Roman", Times;
	font-size: 28px;
	color: #000000;
	text-decoration: none;
}

.heading1italic {
	font-family: Garamond, "Times New Roman", Times;
	font-size: 28px;
	color: #000000;
	text-decoration: none;
	font-style: italic;
}
.heading2 {
	font-family: Garamond, "Times New Roman", Times;
	font-size: 22px;
	color: #000000;
	text-decoration: none;
}

.heading2italic {
	font-family: Garamond, "Times New Roman", Times;
	font-size: 22px;
	color: #000000;
	text-decoration: none;
	font-style: italic;
}
.downbar {
	font-family: Garamond, "Times New Roman", Times;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
